/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc14               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc15               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
div#e18             { /* <DIV><STRONG><A href="ec... */
	position        : absolute;
	left            :  93.75pt;
	top             : 138.75pt;
	width           : 180.75pt;
	height          :  82.50pt;
	}
div#e17             { /* <DIV><STRONG><A href="ec... */
	position        : absolute;
	left            : 320.25pt;
	top             : 138.75pt;
	width           : 191.25pt;
	height          : 129.75pt;
	}
div#e16             { /* <DIV><STRONG><A href="ec... */
	position        : absolute;
	left            :  93.75pt;
	top             : 225.75pt;
	width           : 125.25pt;
	height          : 126.00pt;
	}
div#e15             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 320.25pt;
	top             : 276.00pt;
	width           : 181.50pt;
	height          :  63.00pt;
	}
div#e14             { /* <A href="index.htm"><FON... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
span#e13            { /* ecotonesinc2008003009.jp... */
	background      : transparent url(ecotonesinc2008003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 362.25pt;
	width           : 100.50pt;
	height          : 100.50pt;
	}
span#e12            { /* ecotonesinc2008003008.jp... */
	background      : transparent url(ecotonesinc2008003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 362.25pt;
	width           : 100.50pt;
	height          : 100.50pt;
	}
span#e11            { /* ecotonesinc2008003007.jp... */
	background      : transparent url(ecotonesinc2008003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 362.25pt;
	width           : 100.50pt;
	height          : 100.50pt;
	}
span#e10            { /* ecotonesinc2008003006.jp... */
	background      : transparent url(ecotonesinc2008003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 362.25pt;
	width           : 146.25pt;
	height          : 100.50pt;
	}
img#e9              { /* ecotonesinc2008003005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008003004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e7              { /* ecotonesinc2008003003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e6              { /* ecotonesinc2008003002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e5              { /* ecotonesinc2008003001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e4              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
img#e3              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e2              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
div#e1              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
